{
  "lazyCodeLoading": "requiredComponents",
  "pages": [
    "pages/index/index",
    "pages/routes/routes",
    "pages/charginfo/charginfo",
    "pages/info/info",
    "pages/inputtip/inputtip",
    "pages/ucenter/index/index",
    "pages/search_result/search_result",
    "pages/ucenter/charginglog/charginglog",
    "pages/ucenter/chargemoneylog/chargemoneylog",
    "pages/ucenter/purse/purse",
    "pages/ucenter/chargemoneycard/chargemoneycard",
    "pages/ucenter/cashcoupon/cashcoupon",
    "pages/scan_result/scan_result",
    "pages/charging/charging",
    "pages/chargemoney/chargemoney",
    "pages/login/phone_login/phone_login",
    "pages/login/username_login/username_login",
    "pages/register/register",
    "pages/order/order",
    "pages/ucenter/mychargestation/mychargestation",
    "pages/ucenter/myworksheet/myworksheet",
    "pages/outmoney/outmoney",
    "pages/worksheetinfo/worksheetinfo",
    "pages/worksheetinfo/addworksheetinfo",
    "pages/worksheetinfo/accendant",
    "pages/forget/forget",
    "pages/reset_password/reset_password",
    "pages/ucenter/center/center",
    "pages/sign/sign",
    "pages/ucenter/notice/notice",
    "pages/ucenter/notice_info/notice_info",
    "pages/ucenter/chargpilemonitor/chargpilemonitor",
    "pages/ucenter/chargpilemonitor/chargpilemonitorsearch",
    "pages/chargemoneyresult/chargemoneyresult",
    "pages/ucenter/help/help",
    "pages/worksheetinfo/findstation",
    "pages/bindPhone/bindPhone",
    "pages/ucenter/accountsecurity/index/index",
    "pages/ucenter/accountsecurity/checkphonesecuirty/checkphonesecruity",
    "pages/ucenter/accountsecurity/mdfpassword/mdfpassword",
    "pages/ucenter/accountsecurity/unbindphone/unbindphone",
    "pages/howtouse/howtouse",
    "pages/agreement/userAgreement",
    "pages/agreement/list",
    "pages/ucenter/car/car",
    "pages/ucenter/car/bindCar",
    "pages/reservation/reservation",
    "pages/reservation/reservationEdit",
    "pages/ucenter/yuyt/yuyt",
    "pages/ucenter/car/chooseCar",
    "pages/ucenter/car/chooseAndBindCar",
    "pages/ucenter/charginglog/opsCharginglog",
    "pages/ucenter/control/carControl",
    "pages/ucenter/control/batteryControl",
    "pages/scan_result/elpackage",
    "pages/batteryPack/batteryPackWait",
    "pages/charginfo/eleCarMap",
    "pages/ucenter/zhanw/zhanw"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "派捷充电"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于充电桩小程序位置效果展示"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "networkTimeout": {
    "request": 300000,
    "connectSocket": 300000
  },
  "debug": false,
  "sitemapLocation": "sitemap.json",
  "__usePrivacyCheck__": true
}